Subject: [trill] draft-eastlake-trill-group-keying - has been adopted

From: "Susan Hares" <[email-masked]>
Date: Wed, 27 Sep 2017 09:46:46 -0400

The draft draft-eastlake-trill-group-keying has been adopted.  The authors
should submit this draft as:

Draft-ietf-trill-group-keying-00.txt. 

The authors should remember that we quickly need to move to WG last call on
this draft.  I will ping you again in 2 weeks to see if you are ready for WG
LC. 

Sue Hares